html,body{
	height:100%;
	margin:0;
	padding:0;
	font-family:Arial;
}
h1,h2,h3,h4,h5,h6 {font-family:Arial;}

#header {
	width:95%;
	margin:0 auto;
	padding-top:20px;
	padding-bottom:20px;
    font-family:Arial;
    overflow:auto;
    height:auto;
}

#content {
	width:95%;
	margin:0 auto;
	font-size:15px;
	font-family: Arial;
	color: #3f3f3f;
	color: #3a3a3a;
}

#login {
	margin:0 auto;
	width:80%;
	margin-top:100px;
}

#pagetitlebar {
	width:100%;
	background-color:#004b8c;
	padding-top:10px;
	padding-bottom:10px;
	height:30px;
}

.inner {
	width:95%;
	margin:0 auto;
	font-size:24px;
	font-weight:bold;
	color:white;
}
	
#page-container {
  position: relative;
  min-height: 100vh;
}

#content-wrap {
  padding-bottom: 4rem;    /* Footer height */
}

#content-wrap-files {
  padding-bottom: 4rem;    /* Footer height */
}

#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 4rem;            /* Footer height */
  padding-top:10px;
  padding-bottom:10px;
  color:white;  
  margin-top:30px;
  font-size: 14px;
  background-color: #323232 !important;
  font-family: "Open Sans",Arial,Helvetica,Verdana,sans-serif !important;
}

#footer_files {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100px;            /* Footer height */
  padding-top:10px;
  padding-bottom:10px;
  color:white;  
  font-size: 14px;
  background-color: #323232 !important;
  font-family: "Open Sans",Arial,Helvetica,Verdana,sans-serif !important;
}

#footer_inner {
	margin:0 auto;
}

.poweredLine1 {
    padding: 10px;
    margin:0 auto;
    color:white;
}

.poweredLine1 a{
    color:white;
}

.poweredLine2 {
    padding: 5px 10px 10px;
    margin:0 auto;
}

.poweredLine2 a{
    color:white;
}

.admintable {
    margin-top:0px;
    border:2px solid black;
 border-collapse: collapse;
 }

tr.admintable:nth-child(even) {background-color: Gainsboro;}

td.admintable { 
    padding: 10px;
}

/* Style the search box inside the navigation bar */
.searchbox {
  border: 1px solid black;
  font-size: 17px;
  display:inline !important;
  width:200px !important;
  margin-left:40px;
  margin-right:0px;
}

.listbutton {
    background-color:#004b8c;
    border:3px;
    border-color:white;
    font-size:14px;
    color:white;
    padding-left:10px;
    padding-right:10px;
    padding-top:4px;
    padding-bottom:4px;
    margin:0 auto;
	cursor: pointer;
	display:inline;
}

a.listbutton {
    color:white;
    margin:0 auto;
    text-decoration:none;
}

a.listbutton:hover {
    opacity:80%;
}

.logoutbutton {
    background-color:white;
    border:3px;
    border-color:white;
    font-size:14px;
    color:#004b8c;
    padding-left:10px;
    padding-right:10px;
    padding-top:4px;
    padding-bottom:4px;
    margin:0 auto;
	cursor: pointer;
	display:inline;
}

a.logoutbutton {
    color:#004b8c;
    margin:0 auto;
    text-decoration:none;
}

a.logoutbutton:hover {
    opacity:80%;
}

input[type="submit"].button {
    background-color:#004b8c;
    border:3px;
    border-color:white;
    font-size:18px;
    color:white;
    padding-left:10px;
    padding-right:10px;
    padding-top:2px;
    padding-bottom:2px;
    display:inline;
    margin-right:10px !important;
}
    
input[type="submit"].button:hover {
  opacity:80%;
  cursor:hand;
}

input[type="text"], input[type="checkbox"], select, textarea {
  border: 1px solid black;
  color:black;
}

input[type=text]:focus, input[type="checkbox"]:focus, select:focus, textarea:focus {
  background-color: lightblue;
  border: 1px solid black;
  color:black;
}

.button {
    background-color:#004b8c;
    border:3px;
    border-color:white;
    font-size:18px;
    color:white;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    display:inline;
    margin-right:10px !important;
    text-decoration:none;
}

.button:hover {
    cursor:pointer !important;
}

a.button {
    color:white;
    margin:0 auto;
}

a.button:hover {
    opacity:80%;
}

.jobdetails {
	width:90%;
	background-color:white;
    border: 3px solid DimGray;
    color: DimGray;
    padding-left:20px;
    padding-top:20px;
    padding-bottom:20px;
	padding-right:20px;
}

.jobdetails::after {
  content: "";
  clear: both;
  display: table;
}

.labourdetails {
	width:90%;
	background-color:white;
    border: 3px solid DimGray;
    color: #3a3a3a;
    padding-left:20px;
    padding-top:20px;
    padding-bottom:20px;
	padding-right:20px;
}

.labourdetails::after {
  content: "";
  clear: both;
  display: table;
}

.jobbanner {
	width:90%;
	background-color:DimGray;
    border: 3px solid DimGray;
   	color:white;
    padding-left:20px;
    padding-top:20px;
    padding-bottom:20px;
    padding-right:20px;
}

.labourbanner {
	width:90%;
	background-color:DimGray;
    border: 3px solid DimGray;
   	color:white;
    padding-left:20px;
    padding-top:20px;
    padding-bottom:20px;
    padding-right:20px;
}

#grad {
background-image: linear-gradient(red, yellow);	
}

#contactblock {
	background-color:#a2bd52;
	height:30px;
	padding-left:20px;
	padding-right:20px;	
	padding-top:16px;
	padding-bottom:10px;
	color:white;
	float:right;
	font-size:1.2em;
	font-weight:bold;
}

#contactblock a{
	text-decoration:none;
	color:white;
}

#contactblock a:hover{
	text-decoration:none;
	color:white;
}